/* --------------------
-----------------------
BASE STYLES FOR ARTS AND CULTURE WEBSITE
-----------------------
-------------------- */

/*
Brown - #8c7249
Green - #679b68
Blue - #407cca
Orage - #dd5f13
*/

/* GOOGLE FONT - OSWALD */
@import url(//fonts.googleapis.com/css?family=Oswald:400,300,700);
/*
font-family: 'Oswald', sans-serif;
*/
body {
	color: #686969;
	text-rendering: auto;
}
#home-content {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
}
.clear {
	clear: both;
}


/* --------------------
-----------------------
HEADER
-----------------------
-------------------- */
#zone-header-prefix {
	background-color: #dc5f13;
	color: #fff;
	text-align: center;
}
#zone-header-prefix .announcement {
	padding: 10px;
}
#zone-header-prefix .announcement a {
	color: #fff;
	text-decoration: underline;
	font-style: italic;
}
#section-header {
	z-index: 99;
	position: relative;
}
#zone-header-branding {
	background-color: #00274C;
	background-color: rgba(0,39,76,.7);
	padding-top: 15px;
}
#zone-header-menu {
	background-color: #00274C;
	background-color: rgba(0,39,76,.7);
}
#zone-header-menu .fskelMenu {
	padding: 15px 0;
}


/* SOCIAL ICONS */
ul.social {
	margin: 0;
	list-style: none;
	text-align: right;
}
.social li em {
	display: none;
}
.social li {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: #ffffff;
	background-color: rgba(255,255,255,.7);
	margin: 0 2px;
}
.social li:hover {
	background-color: #ffffff;
    transition: background-color 0.5s ease;
}
.social li a {
	color: #00274C;
	display: block;
	text-align: center;
}
.social li i {
	font-size: 18px;
	line-height: 30px;
}
p.hashtag {
	text-align: right;
	margin: 10px 0;
	font-size: 14px;
}
p.hashtag a {
	color: #ffffff;
}
p.hashtag a:hover {
	color: #dc5f13;
}
/* SHARING BUTTONS */
.addtoany_share_save_container {
    margin-bottom: 1em;
}

.addtoany_list {
    border: 1px solid #ccc;
    border-width: 1px 0;
    display: inline-block!important;
}

.addtoany_share_save_container .addtoany_list > a {
    color: #5272af!important;
    font-family: 'FontAwesome';
    font-size: 1.250em!important;
    font-weight: 400;
    margin-right: 0.5em;
    padding: 0;
}

@-moz-document url-prefix() {
    .addtoany_share_save_container .addtoany_list > a {
        padding: 0.45em 0;
    }
}

.addtoany_share_save_container .addtoany_list > a:hover:before {
    color: #666!important;
    transition: all 0.2s ease; 
}

.addtoany_share_save_container .addtoany_list > .a2a_button_facebook:before {
    content: '\f082';
}

.addtoany_share_save_container .addtoany_list > .a2a_button_twitter:before {
    content: '\f081';
}

.addtoany_share_save_container .addtoany_list > .a2a_button_tumblr:before {
    content: '\f174';
}

.addtoany_share_save_container .addtoany_list > .a2a_button_email:before {
    content: '\f0e0';
}

.addtoany_share_save_container .addtoany_list > .a2a_dd:before {
    content: '\f055';
}

.addtoany_share_save_container .addtoany_list > a > .a2a_svg {
    display: none;
}
body.longform-story .addtoany_share_save_container {
	max-width: 48rem;
	margin: 0 auto 20px auto;
}

/* SMALL CUSTOM MENU */
#widget-header-second #menu-small-custom-menu {
	margin: 0 0 15px 0;
	list-style: none;
	text-align: right;
}
#widget-header-second #menu-small-custom-menu li {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	border-left: solid 1px #ffffff;
	padding: 0 10px;
}
#widget-header-second #menu-small-custom-menu li:first-child {
	border-left: none;
}
#widget-header-second #menu-small-custom-menu li a {
	color: #ffffff;
}
#widget-header-second #menu-small-custom-menu li a:hover {
	color: #dc5f13;
}

/* SEARCH STYLES */
.search-form {
	position: relative;
}
.search-form input {
	border: none;
	background-color: #ffffff;
	background-color: rgba(255,255,255,.7);
	height: 30px;
}
.search-form button {
	background-color: transparent;
	color: #00274C;
	border: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 4px;
	right: 8px;
}
::-webkit-input-placeholder {
   color: #00274C;
}
:-moz-placeholder { /* Firefox 18- */
   color: #00274C;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #00274C;  
}
:-ms-input-placeholder {  
   color: #00274C;  
}

/* MENU STYLES */
#zone-header-menu .fskelMenu ul {
	margin: 0;
}
#zone-header-menu .fskelMenu ul li:first-child {
	border-left: none;
}
#zone-header-menu .fskelMenu ul li {
	white-space: inherit;
	width: 100px;
	border-left: solid 1px #ffffff;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 18px;
	min-height: 46px;
	padding: 0;
}
#zone-header-menu .fskelMenu ul li.menu-item-home {
	width: 60px;
}
#zone-header-menu .fskelMenu ul li.menu-item-home a {
	font-size: 25px;
}
#zone-header-menu .fskelMenu ul li.menu-item-13365,
#zone-header-menu .fskelMenu ul li.menu-item-13367 {
	width: 110px;
}
#zone-header-menu .fskelMenu ul li.menu-item-13364 {
	width: 160px;
}
#zone-header-menu .fskelMenu ul li.menu-item-13363 {
	width: 180px;
}
#zone-header-menu .fskelMenu ul li.menu-item-13362 {
	width: 150px;
}
#zone-header-menu .fskelMenu ul li.menu-item-13360 {
	width: 80px;
}
#zone-header-menu .fskelMenu ul li a {
	color: #ffffff;
	display: block;
	padding: 5px;
	min-height: 46px;
}
#zone-header-menu .fskelMenu ul li a:hover {
	color: #000000;
	background-color: #dc5f13;
	transition: background-color 0.5s ease;
}
#zone-header-menu .fskelMenu ul li.current-menu-item a,
#zone-header-menu .fskelMenu ul li.current_page_ancestor a {
	color: #000000;
	background-color: #dc5f13;
}




/* --------------------
-----------------------
GENERAL STYLES
-----------------------
-------------------- */
body.page #section-content,
body.archive #section-content,
body.single #section-content {
	background-color: #ffffff;
}
a {
	color: #2b5d9a;
}
a:hover {
	color: #598FD2;
}
h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif;
	text-rendering: auto;
}
h2, h3, h4, .postTitle {
	font-weight: 300;
	text-transform: uppercase;
	margin: 0;
}
h3 {
	font-size: 30px;
	line-height: 1.2;
}
h4 {
	font-weight: 700;
}
h5, h6 {
	font-size: 18px;
	font-weight: 700;
	text-rendering: auto;
}
h5.news-subtitle {
	text-transform: uppercase;
	font-size: 12px;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
	font-weight: inherit;
}
h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em {
	font-style: inherit;
}
/* PAGE TITLES 12 COLUMN BARS */
.titleBar,
body.search h2.postTitle {
	padding: 20px 30px;
	margin: 20px 0 30px 0;
	position: relative;
}
.titleBar:before,
.longform-title .title-container:before,
body.search h2.postTitle:before {
	content: " ";
	position: absolute;
	width: 0;
	height: 0;
	border-right: 30px solid transparent;
	border-left: 30px solid transparent;
	left: 30px;
	bottom: -30px;
}
.titleBar.green:before,
.longform-title .title-container.green:before,
body.search h2.postTitle:before {
	border-top: 30px solid #679c68;
}
.titleBar:before,
.longform-title .title-container:before,
.titleBar.orange:before,
.longform-title .title-container.orange:before {
	border-top: 30px solid #dc5f13;
}
.titleBar.blue:before,
.longform-title .title-container.blue:before {
	border-top: 30px solid #407cc9;
}
.titleBar.maroon:before,
.longform-title .title-container.maroon:before {
	border-top: 30px solid #a52554;
}
.titleBar.green,
.longform-title .title-container.green,
body.search h2.postTitle {
	color: #000000;
	background-color: #679c68;
}
.titleBar,
.titleBar.orange,
.longform-title .title-container,
.longform-title .title-container.orange {
	color: #000000;
	background-color: #dc5f13;
}
.titleBar.blue,
.longform-title .title-container.blue {
	color: #000000;
	background-color: #407cc9;
}
.titleBar.maroon,
.longform-title .title-container.maroon {
	color: #ffffff;
	background-color: #a52554;
}
.titleBar.maroon h2,
.longform-title .title-container.maroon h2 {
	color: #fff;
}
/* VEIW MORE FEATURES AND NEWS LINK */
.home-more {
	text-align: center;
	text-transform: uppercase;
	padding: 40px 0;
}
.home-more i {
	font-size: 22px;
	line-height: 22px;
	padding-left: 5px;
	font-weight: 700;
}
.background-white {
	background-color: #ffffff;
}
blockquote {
	margin: 40px auto;
	padding: 20px;
	background-color: #679b68;
	border: none;
}
blockquote p {
	color: #000000;
	font-size: 24px;
	line-height: 34px;
	border-top: dotted 3px #000000;
	border-bottom: dotted 3px #000000;
	padding: 15px 25px;
	margin-bottom: 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}
.alignright, 
.alignleft {
    margin-bottom: 10px;
    margin-top: 10px;
}
.aligncenter {
    margin: 20px auto 0 auto;
    max-width: 45rem;
}
.alignright {
    float: right;
    margin-left: 20px;
}
.alignleft {
    float: left;
    margin-right: 20px;
}
/*.wp-caption {
    max-width: 100%;
}*/
.wp-caption img {
    margin-bottom: 5px;
}
.wp-caption p {
    color: #000000;
    font-size: 12px;
}





/* --------------------
-----------------------
ACCORDION/TOGGLE
-----------------------
-------------------- */
.post .omsc-accordion {
	margin: 0 0 1em 0;
	border: none;
}
.post .omsc-accordion .omsc-toggle {
	border: none;
	margin: 1em 0;
}
.omsc-toggle  .omsc-toggle-title {
	background-color: #d7d2cf;
	border-bottom: none;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0.6em 1.2em;
	color: #696969;
}
.post .omsc-toggle.omsc-expanded .omsc-toggle-title {
	background-color: #d7d2cf;
}
.omsc-toggle-title:after {
	left: inherit !important;
	right: 1.2em;
	content: "\f055" !important;
	color: #dd5f13;
}
.omsc-toggle.omsc-expanded .omsc-toggle-title:after {
	content: "\f056" !important;
}
.omsc-toggle-inner,
.post .omsc-toggle-title:hover {
	background-color: #ebe7e6;
}
.post .omsc-toggle-inner {
	padding: .1em 1.2em;
}


body.single-news-features .cycloneslider {
    margin-left: auto;
    margin-right: auto;
}



/* --------------------
-----------------------
PAGINATION
-----------------------
-------------------- */
ul.page-numbers {
	margin: 0 0 15px 0;
	list-style: none;
}
ul.page-numbers li {
	display: inline-block;
}
ul.page-numbers li span,
ul.page-numbers li a {
	padding: 3px 8px;
}
ul.page-numbers li span.current {
	background-color: #dc5f13;
	color: #000000;
}




/* --------------------
-----------------------
SEARCH
-----------------------
-------------------- */
#content-search .postWrapper:first-child {
	border-top: none;
	margin-top: 0;
}
#content-search .postWrapper {
	margin-top: 15px;
	padding-top: 15px;
	border-top: dotted 2px #9A8E87;
}
#content-search .postTitle a {
	color: #000000;
}
#content-search .postTitle a:hover {
	color: #686969;
}



/* --------------------
-----------------------
CUSTOM CONTENT SINGLE PAGES
-----------------------
-------------------- */
body.single #content > .columns {
	padding: 0;
}
body.single #content .postcard-single {
	padding-right: 0.9375rem;
}
.postcard-single .featured-image {
	margin-bottom: 30px; 
}
.postcard-single .featured-image img {
	width: 100%;
}
.postcard-single .infobox {
    background: #eae7e6;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    margin-left: 10px;
    margin-bottom: 10px;
}

.postcard-single .infobox .infocontent {
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    border-top: 1px dotted #706258;
    border-bottom: 1px dotted #706258;
    font-family: Arial, sans-serif;
    font-size: 12px;
}



/* --------------------
-----------------------
FOOTER
-----------------------
-------------------- */
#zone-footer-prefix .row {
	max-width: 100%;
}
#zone-footer-prefix #widget-footer-prefix1.columns {
	padding: 0;
	position: relative;
}
/*#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption {
	background: #333333;
    background-color: rgba(51,51,51,.85);
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    max-width: 250px;
    padding: 30px;
    white-space: pre-line;
}*/
#zone-footer {
	background-color: #00274C;
	padding: 40px 0 20px 0;
	min-height: 200px;
}
#footer-content ul {
	list-style: none;
	margin: 0;
}
#footer-content a,
#footer-content div.copyright ul li {
	color: #ffffff;
	font-size: 14px;
	line-height: 24px;
}
#footer-content a:hover {
	color: #ffcb05;
	text-decoration: underline;
}
#footer-content div {
	float: left;
}



/* FOOTER LOGO */
#footer-content div.logo {
	margin-right: 40px;
}
/* FOOTER COPYRIGHT */
#footer-content div.copyright ul {
	margin-bottom: 10px;
}

#footer-content div.copyright ul li i {
	padding-right: 5px;
}
#footer-content div.copyright ul li i.fa-map-marker,
#footer-content div.copyright ul li i.fa-phone {
	font-size: 16px;
}



